body .imageFit--u-ithpzh4y4 {
  margin-top: 60px; }
  body .link-universal--u-i8384oc1c:hover, body .link-universal--u-i8384oc1c.is-hover {
    border: 1px solid transparent; }
  body .heading--u-ix1yymxvd {
    line-height: 41px; }
  @media (max-width: 480px) {
  body .heading--u-ix1yymxvd span span span {
    font-size: 25px; }
  body .heading--u-ix1yymxvd {
    line-height: 23px; } }
  body .imageFit--u-ithpzh4y4 {
    padding-top: 5px;
    padding-left: 4px;
    padding-right: 4px; }
  body .localcontacts__adress-inner {
    margin-bottom: 5px; }

.folder_bl_wr_inner .item-wr .folder_item {
  text-decoration: none; }
